Support » Plugin: Gutenberg » Another unnecessary builder

  • MythThrazz

    (@myththrazz)


    And this one is the worst as it’s thrown down our throats. There’s already plenty of other builders on the market so Automattic should have:
    a) focus on fixing WordPress core many issues
    b) made it optional and allowed to easily switch between this and classic editor.

Viewing 1 replies (of 1 total)
  • annezazu

    (@annezazu)

    @myththrazz Thanks for your feedback – I’d love to hear more specifics about what has made the experience so rough for you. For context, the WordPress project is supported by a collection of companies and individuals, often through the Five for the Future program: https://wordpress.org/five-for-the-future/

    With each release, lots of work is done to improve WordPress core and, currently, the classic editor plugin is still supported:

    An Update on the Classic Editor Plugin

    As for the Gutenberg plugin, keep in mind that the stable features developed in th plugin are released with each WordPress version so you don’t need to use it unless you want to be an early adopter:

    Become an Early Adopter With the Gutenberg Plugin

    Hope this wider context helps!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.